/****************************************************************************/
/* GEA04 ( ｺｰﾄﾞ定義 )                                                       */
/* Created : 2021/03/12 11:11:26                                            */
/****************************************************************************/


ALTER TABLE GEA04 DROP CONSTRAINT GEA04_UQ;

ALTER TABLE GEA04 ADD CONSTRAINT GEA04_UQ PRIMARY KEY ( UNIQ )
USING INDEX TABLESPACE GEIDX01
STORAGE( INITIAL 16K )
;


DROP INDEX GEA04_SA;

CREATE INDEX GEA04_SA ON GEA04( SYSTEM_ID,CLM,CODE,KBSAKU,FGJ )
TABLESPACE GEIDX01
STORAGE( INITIAL 16K )
;


DROP INDEX GEA04_SB;

CREATE INDEX GEA04_SB ON GEA04( SYSTEM_ID,FGJ,KBSAKU,CLM,SEQNO,CODELVL,CODE )
TABLESPACE GEIDX01
STORAGE( INITIAL 16K )
;
